DELETE FROM MYSQL_PFXplugin_setting WHERE plugin_name = 'LoginOIDC';
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'disableSuperuser', '0');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'allowSignup', '1');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'bypassTwoFa', '0');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'authenticationName', 'KubeCi');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'authorizeUrl', 'OAUTH2_SERVER_URL/OAUTH2_AUTH_ENDPOINT');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'tokenUrl', 'OAUTH2_SERVER_URL/OAUTH2_TOKEN_ENDPOINT');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'userinfoUrl', 'OAUTH2_SERVER_URL/OAUTH2_USER_ENDPOINT');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'userinfoId', 'OAUTH2_ID_MAP');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'clientId', 'OAUTH2_CLIENT_ID');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'clientSecret', 'OAUTH2_CLIENT_SECRET');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'scope', 'OAUTH2_SCOPE');
INSERT INTO MYSQL_PFXplugin_setting (plugin_name, setting_name, setting_value) VALUES ('LoginOIDC', 'redirectUriOverride', '');
